<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Platforms>AnyCPU;x64</Platforms>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Exilion.TradingAtomics" Version="1.0.4" />
		<PackageReference Include="Skender.Stock.Indicators" Version="2.5.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Managing.Common\Managing.Common.csproj" />
		<ProjectReference Include="..\Managing.Core\Managing.Core.csproj" />
	</ItemGroup>

</Project>
